> For the complete documentation index, see [llms.txt](https://docs.omics.ai/products/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.omics.ai/products/command-line-interface/reference/workbench/runs-describe.md).

# runs describe

Describe one or more runs

## Synopsis

```shell
omics workbench runs describe [RUN_ID...]
  [--status]
  [--inputs]
  [--outputs]
```

## Description

Describe one or more runs, retrieving additional information including the inputs, outputs, engine parameters, and tasks if requested.

## Examples

```shell
omics workbench runs describe 9304f588-63c3-4743-8afc-cb8eba0f48e4
```

You can pass multiple `run_id`'s to the command and the complete information for each run ID will be printed out

```shell
omics workbench runs describe 9304f588-63c3-4743-8afc-cb8eba0f48e4 38c29cd3-22c3-4936-a3f8-bbb2caf2b334 4d6260aa-5d8f-4753-ad05-33d967b95250
```

## Positional Arguments

### `RUN_ID`

Specify one or more run ID's that you would like to retrieve information for. The run ID can be found on the [Monitor](https://workbench.omics.ai/monitor) or via the [runs list](/products/command-line-interface/reference/workbench/runs-list.md) command.

## Flags:

### `--status`

Output a minimal response, only showing the run ID, current state, start and stop times. This flag is useful if you are periodically checking the state of workflow and waiting until it is finished.

### `--inputs`

Display only the inputs for the requested runs.

### `--outputs`

Display only the outputs for the requested runs.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.omics.ai/products/command-line-interface/reference/workbench/runs-describe.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
